#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 snap-server
version:              1.1.1.2
visibility:           public
id:                   snap-server-1.1.1.2-KYYKJuaVHI3BvFitKKBSwX
key:                  snap-server-1.1.1.2-KYYKJuaVHI3BvFitKKBSwX
license:              BSD-3-Clause
maintainer:           snap@snapframework.com
author:               Snap Framework Authors  (see CONTRIBUTORS)
homepage:             http://snapframework.com/
synopsis:             A web server for the Snap Framework
description:
    Snap is a simple and fast web development framework and server written in
    Haskell. For more information or to download the latest version, you can
    visit the Snap project website at <http://snapframework.com/>.

    The Snap HTTP server is a high performance web server library written in
    Haskell. Together with the @snap-core@ library upon which it depends, it
    provides a clean and efficient Haskell programming interface to the HTTP
    protocol.

category:             Web, Snap, IO-Streams
abi:                  a83bc503096a7c2975d3a77ccbe50794
exposed:              True
exposed-modules:
    Snap.Http.Server Snap.Http.Server.Config Snap.Http.Server.Types
    Snap.Internal.Http.Server.Config Snap.Internal.Http.Server.Types
    System.FastLogger

hidden-modules:
    Paths_snap_server Control.Concurrent.Extended
    Snap.Internal.Http.Server.Address Snap.Internal.Http.Server.Clock
    Snap.Internal.Http.Server.Common Snap.Internal.Http.Server.Date
    Snap.Internal.Http.Server.Parser Snap.Internal.Http.Server.Session
    Snap.Internal.Http.Server.Socket Snap.Internal.Http.Server.Thread
    Snap.Internal.Http.Server.TimeoutManager
    Snap.Internal.Http.Server.TLS System.SendFile System.SendFile.Linux

import-dirs:          /usr/lib/ghc-8.10.2/site-local/snap-server-1.1.1.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/snap-server-1.1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/snap-server-1.1.1.2
hs-libraries:         HSsnap-server-1.1.1.2-KYYKJuaVHI3BvFitKKBSwX
depends:
    attoparsec-0.13.2.4-DxcTCElx4tsJNQm5Cd8pXD base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-ccIp1FqHF2Q6OXa5AsQK
    clock-0.8-GgyC1t0yogI8KcRGJ3XM3f containers-0.6.2.1
    filepath-1.4.2.1 io-streams-1.5.2.0-KTTMojUv6Mx1NpAwCiNrKV
    io-streams-haproxy-1.0.1.0-2wnjqHzsuKd10O1G6H8SFf
    lifted-base-0.2.3.12-3waH2AvmkCOLN02jB5MFi mtl-2.2.2
    network-3.1.2.0-L7DLqacuJnMKoEpBovBm5L
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    snap-core-1.0.4.2-HvZQtIOv1FvAxkz224R2yJ text-1.2.3.2 time-1.9.3
    unix-2.7.2.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    vector-0.12.1.2-E9lCzNvHLtkKefSxgFoNMj

haddock-interfaces:   /usr/share/doc/haskell-snap-server/html/snap-server.haddock
haddock-html:         /usr/share/doc/haskell-snap-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

